<ul class="list-menu">
  <li (click)="toggleForm(1)">Panel A <button (click)="addToPanel(1)">+</button> <button (click)="removeFromPanel(1)">-</button></li>
  <li (click)="toggleForm(2)">Panel B <button (click)="addToPanel(2)">+</button> <button (click)="removeFromPanel(2)">-</button></li>
  <li (click)="toggleForm(3)">Panel C <button (click)="addToPanel(3)">+</button> <button (click)="removeFromPanel(3)">-</button></li>
</ul>